.form {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;

    &__hero {
        margin: 0 -11px;

        @include media('>=900px') {
            max-width: 544px;
        }

        .form__input {
            min-height: 61px;
        }

        .inpute-holder {
            padding: 0 11px;
            margin: 0 0 20px;
        }
    }

    &__bottom {
        margin: 0 -13px;

        @include media('>=widescreen') {
            max-width: 640px;
        }

        .form__input {
            min-height: 80px;

            @include media('>=widescreen') {
                min-width: 304px;
            }
        }

        .inpute-holder {
            padding: 0 13px;
            margin: 0 0 37px;
        }
    }

    &__input {
        width: 100%;
        padding: 0 11px;
        border: 2px solid #d6d6d6;
        border-radius: 3px;
        color: #a6a6a6;

        &::placeholder {
            font-style: 16px;
            color: #a6a6a6;
        }
    }
}

.form-title {
    font-weight: 700;
}

.inpute-holder {
    width: 100%;

    @include media('>=tablet') {
        width: 50%;
    }

    &:only-child {
        width: 100%;
    }
}